.holder {width: 860px; height: 335px; margin: 0px; margin-top: 75px; padding: 0px; /*border: solid red 2px;*/ 
			font-family: Arial, Helvetica, Verdana;}

.sign150 {width: 150px; height: 150px; background: url(../images/sign-150wbg.png);
	position: absolute;	margin-top:-80px; margin-left:-80px;}
.data {width: 750px; min-height: 200px; 
	border: solid #336699 10px; border-radius: 15px;
	position: absolute; margin-left: 75px;Padding-bottom: 10px;}
.coronaheader {color: black; font-weight: bold; font-size: 30pt; line-height: 25px;
text-align: center; margin: 20px 0px 25px 0px;}
.text {color: #004b6f; font-weight: bold; font-size: 12pt; text-align: justify;
 padding: 0px 25px 0px 25px; margin: 5px 0 5px 0;}
.primary_b {font-size: 14pt; line-height: 16pt; background-color: #336699; 
padding-top: 10px; padding-bottom: 10px; color: white;}
.sub {color: brown;}